.community{

    position:relative;

    padding:250px 120px;

    text-align:center;

    overflow:hidden;

}


.community-glow{

    position:absolute;

    top:50%;

    left:50%;

    transform:translate(-50%,-50%);

    width:1000px;

    height:500px;

    background:

    radial-gradient(

        ellipse,

        rgba(0,217,255,.12),

        transparent

    );

    filter:blur(120px);

}


.community-container{

    position:relative;

    z-index:2;

}


.community span{

    color:var(--primary);

    letter-spacing:5px;

}


.community h2{

    margin-top:20px;

    font-size:100px;

    line-height:95px;

}


.community p{

    margin:auto;

    margin-top:40px;

    width:800px;

    font-size:22px;

    line-height:2;

}


.community-buttons{

    display:flex;

    justify-content:center;

    gap:25px;

    margin-top:60px;

}


.social-icons{

    margin-top:80px;

    display:flex;

    justify-content:center;

    gap:25px;

}


.social-icons a{

    width:70px;

    height:70px;

    display:flex;

    justify-content:center;

    align-items:center;

    font-size:28px;

    color:white;

    border-radius:50%;

    background:

    rgba(255,255,255,.03);

    border:

    1px solid rgba(255,255,255,.08);

    backdrop-filter:blur(20px);

    transition:.4s;

}


.social-icons a:hover{

    background:var(--primary);

    color:black;

    transform:

    translateY(-10px);

    box-shadow:

    0 0 40px rgba(0,217,255,.5);

}